/**
 * Overwritten CSS for the template.
 * Styles that are not overwritten, come directly from Bootstrap
 */

/*GENERAL STYLES*/

@font-face {
  font-family: Alegreya_black;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-Black.ttf);
}

@font-face {
  font-family: Alegreya_blackItalic;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-BlackItalic.ttf);
}

@font-face {
  font-family: Alegreya_bold;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-Bold.ttf);
}

@font-face {
  font-family: Alegreya_boldItalic;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-BoldItalic.ttf);
}

@font-face {
  font-family: Alegreya_italic;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-Italic.ttf);
}

@font-face {
  font-family: Alegreya_regular;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/Alegreya-Regular.ttf);
}

@font-face {
  font-family: ProximaNovaBlack;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Black.ttf);
}

@font-face {
  font-family: ProximaNova_bold;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Bold.ttf);
}

@font-face {
  font-family: ProximaNova_light;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Light.ttf);
}

@font-face {
  font-family: ProximaNova_reg;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Reg.ttf);
}

@font-face {
  font-family: ProximaNova_sbold;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Sbold.ttf);
}

@font-face {
  font-family: ProximaNova_thin;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Thin.ttf);
}

@font-face {
  font-family: ProximaNova_xbold;
  src: url(/themes/custom/advanced_photon_source_responsive_2018/css/fonts/ProximaNova-Xbold.ttf);
}
html {
  font-size: 62.5%
}
body {
  font-family: proxima-nova,Helvetica,Arial,Nimbus Sans L,sans-serif;
  /*font-size:14px*/
  font-size: 1.6rem;
  line-height: 2.5rem;

}
a,
.ui-widget-content a {
  text-decoration: none;
  color: #AB0000;
  cursor: pointer;
}
a:hover,
a:focus,
.ui-widget-content a:hover,
.ui-widget-content a:focus {
  text-decoration:underline;
}

h2, h3, h4 {
  width: 100%;
  line-height: 0.1em;
  /*margin: 10px 0 20px;
  margin: 5px 10px 0 10px;*/
  font-size: 28px;
  font-weight: 100;
}
h3 a,
h3 a:hover,
h3 a:focus {
  color: #ffffff;
}
table h3 a,
table h3 a:hover,
table h3 a:focus {
  color: #AB0000;
}
.path-search h3 a,
.path-search h3 a:hover,
.path-search h3 a:focus {
  color: #333;
}

h2 {
  line-height: normal;
}
h3 {
  font-size: 16px;
  line-height: normal;
  padding-top: 0px;
}

h4 {
  font-size: 12px !important;
  line-height: normal;
  padding-top: 0px;
  font-weight: bold;
}

img {
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  max-width: 100%;
  height:auto;
}

p {
  margin:0 0 1em;
}
body.navbar-is-fixed-top {
  margin-top: 0px;
}
.auto-img {
  width:auto !important;
  height:auto !important;
}

.auto-img-width {
  width: auto !important;
}

.auto-img-height {
  height: auto !important;
}

.image-caption-wrapper .image-container {
  width: 100%;
  margin-bottom: .5em;
  float: left;
  text-align: center;
}

.image-caption-wrapper .image-container img {
  float:none!important;
  display:inline-flex;
  width:auto;
}

.full-image-width {
   width: 100% !important;
}
.full-image-width img {
  width: 100% !important;
}
.mt1 {
  margin-top: 1.5em;
}
.rounded-border {
  border: solid 1px #DCDCDC;
  border-radius:5px;
  padding: 15px;
}

.rounded-fill {
  background: #f8f8f9;
  border-radius: 5px;
  padding: 5px;
}
.no-border {
  border: 0 !important;
}
.smaller-header {
  font-size: 18px;
  font-weight: 550;
}
.image-caption-wrapper-margin {
  margin:15px;
}

.no-padding {
  padding: 0 !important;
}

.no-padding-x {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.no-padding-y {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.row-border-bottom {
  border-bottom: solid 1px #DCDCDC;
  margin-left: 0;
  margin-right: 0;
  padding: 5px;
}
.row-fill {
  background: #f8f8f9;

}
.row-reset-margins {
  margin-right: 0px;
  margin-left: 0px;
}
.row-padded-top-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
}

.menu--aaem-tpm .navbar-text {
  border-bottom: 1px dashed #ccc;
  border-top: 1px dashed #ccc;
  padding: 15px 5px;
  width: 97%;
  font-weight: 700;
}

article td.description.rounded-fill {
  padding:15px 15px !important;
}
ul.rounded-fill {
  padding:15px 5px 15px 30px !important
}
/*.region-mobile-navigation, .mobile-navigation, .block-system-menu-blockmenu-secondary-navigation, #navbar {
  display:none;
}*/
/** Navigation **/

#superfish-main li a {
  font-size: .75em;
}

#superfish-main li a.sf-depth-1 {
  font-size: .85em;
}
.nav>li, .sf-menu>li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  font-weight: 100;
}
#secondary-navigation {
  background-color: #FFFFFF;
}
#secondary-navigation,
header,
.region-footer,
.view-_019-aps-hero-images ul.slick-dots > li > button,
.non-mobile-content,
.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  display: none;
}
#mobile-navigation,
.mobile-content {
  display: block;
}
.clearfix-mobile {
  display:block;
}

.aps_header__logo {
  float: right;
  margin-top: -85px;
}

#aps-site-name {
  font-size: 22px;
  margin: 10px 0;
  color: #969696;
  font-weight: 100;
  text-align: left;
}

#aps-site-name a {
  font-weight: bold;
  color: #969696;
  text-decoration: none;
}
#aps-site-name a:hover {
  text-decoration: underline;
}

#user-login-form div.form-item-name,
#user-login-form div.form-item-pass,
#user-login-form #edit-actions button {
  display: none;
}
#user-login-form a {
  color: #fff;
  background-color: #990000;
  border-color: #FFAB00;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/*NAVIGATION*/
div#skip-link {
  display: none;
}
.navbar-default {
  background-color: #f2f2f2;
  border-top: 3px solid #666666;
  min-height: auto;
  z-index: 1030 !important;
}
.navbar-fixed-bottom, .navbar-fixed-top {
  z-index: 1029;
}

.nav>li, .sf-menu>li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  font-weight: 100;
}
.navbar-default {
  border-bottom: 0;
  margin-bottom:1em;
}
.navbar-default ul.menu.nav>li>a, .navbar-default ul.menu.sf-menu>li>a {
  /*font-size: 133%;*/
  font-size: calc(8px + (20 - 12) * ((100vw - 300px) / (1600 - 300)));
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
  color: #333;
  text-transform: uppercase;
  font-weight: 700;
}

.navbar-default ul.menu.nav>li>a:hover, .navbar-default ul.menu.sf-menu>li>a:hover {
  text-decoration: none;
  background: transparent;
}

#secondary-navigation ul.menu.nav>li>a {
  padding: 1em 1em 1em 0;
  font-size: .85em;
  font-weight: 300;
  color: #333;
  text-transform: capitalize;
}

.region-content nav.tabs ul.nav-tabs li:nth-child(3) {
  /*hides duplicate latest version*/
  display: none;
}


/*.navbar-default ul.menu.nav>li>a:hover,*/

#secondary-navigation ul.menu.nav>li>a:hover {
  color: #333;
  text-decoration: underline;
 /* background-color: #ffffff;*/
  /*font-weight:bold;*/
}
.region-sidebar-first h2,
.region-sidebar-second h2 {
  cursor: pointer;
}
.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  margin-top: 20px;
  line-height: 100%;
  display: block;
}

.region-sidebar-first ul.menu.nav > li,
.region-sidebar-first ul.menu > li,
.region-sidebar-second ul.menu.nav > li,
.region-sidebar-second ul.menu > li {
  list-style: none;
  list-style-image: none;
}

.region-sidebar-first ul.menu.nav > li > a,
.region-sidebar-first ul.menu > li > a,
.region-sidebar-second ul.menu.nav > li > a,
.region-sidebar-second ul.menu > li > a {
  position: relative;
  display: inline-block;
  display: -moz-inline-stack;
  padding: 0 0 3px 0;
}

.region-sidebar-first ul.menu > li > a,
.region-sidebar-second ul.menu > li > a {
  /*  margin-left: -20px; */
}
.region-sidebar-first ul.menu > li,
.region-sidebar-second ul.menu > li {
  margin-left: -20px;
}

.region-sidebar-first ul.menu.nav > li > a,
.region-sidebar-second ul.menu.nav > li > a {
  padding: 0 0 3px 20px;
  margin-left: 0;
}

ul.menu.nav>li.active>a, ul.menu.nav>li.active>a:hover, ul.menu.nav>li.active>a:focus, ul.menu.sf-menu>li.active>a, ul.menu.sf-menu>li.active>a:hover, ul.menu.sf-menu>li.active>a:focus {
  font-weight: bold;
}

.region.region-hero-section {
  margin-bottom: 1em;
}

#footer-links ul.menu.nav>li>a {
  color: #222222;
  padding: 0 30px;
  font-size: 14px;
}

#footer-links ul.menu.nav>li>a:hover {
  color: #990000;
}
/*slick*/
.view-_019-aps-hero-images .slick-track .slide__content > .views-field-views-conditional {
  position: absolute;
  top: 396px;
  z-index: 100;
  padding: 5px 20px;
  background-color: #fff;
  font-weight: bold;
  box-shadow: 5px -2px 11px #888888;
}

.slick--view--2019-aps-hero-images .slide__caption {
  width: auto;
  max-width: 100%;
  background-color: #333;
  opacity: .90;
  filter: Alpha(opacity=90); /* IE8 and earlier */
  color: white;
}
.slick--view--2019-aps-hero-images .slide__title {
  /*font-size: 28px;*/
 /* font-size: 20px; */
  font-size: 1.4em;
  line-height: 1.5em;
  font-weight: 100;
}
.slick--view--2019-aps-hero-images p {
  /*font-size: 22px;*/
  /*font-size: 16px;*/
  font-weight: 700;
}
.slick--view--2019-aps-hero-images .slide__content a {
  font-size:16px;
}
.slick--view--2019-aps-hero-images .slide__link a {
  font-size: 20px;
  color: white;
  font-weight: 100;
}
.slick--view--2019-aps-hero-images .slide__link {
  margin: 0 auto;
}

ul.slick-dots {
  position: absolute;
  top: 15px;
  z-index: 100;
  padding: 0px 3px;
}

.view-_019-aps-hero-images ul.slick-dots li {
  background: #222 !important;
  display: inline;
  list-style-type: none !important;
  margin: 0;
  padding: 0 !important;
}

.view-_019-aps-hero-images ul.slick-dots > li > button {
  background: url(images/dots.png) no-repeat;
  display: block;
  float: left;
  font-size: .7em;
  font-weight: 700;
  height: 13px;
  line-height: 13px;
  margin: 0 2px 0 0;
  text-align: center;
  text-decoration: none !important;
  width: 13px;
  color: transparent;
  outline: none;
}

.view-_019-aps-hero-images ul.slick-dots > li.slick-active > button {
  background: url(images/dots-active.png) no-repeat;
}
#hero-section .view-_019-aps-hero-images img.img-responsive {
  width: 100%;

}
#important-reminders img.img-responsive{
  width: 100px !important;
  height: auto;
}
#important-reminders .views-field-field-featured-image {
  float: left;
  padding: 10px;
}
#important-reminders .views-field-body {
  left: 120px;
  margin-left: 120px;
}

.slick--view--2019-aps-hero-images .slide__caption {
  padding: 5px 15px;
}
.slide__constrained {
  min-height: auto;
  padding-top: 0;
}
.slick-track {
  text-align: left;
}
.slick__arrow {
  float: right;
}
.slick-prev,
.slick-next {
  cursor: pointer;
  margin: 2px 5px;
  padding: 2px 5px;
}
.slick-prev {
  float: left;
}
.slick-next {
  float: right;
}
.region-hero-section .slick__slide.slide {
  background-color: black;
}
.region-hero-section .slick__slide.slide .slick-title-caption-container {
  float: left;
  width: 25%;
}
.region-hero-section .slick__slide.slide .slick-title-container {
  margin: 50px 10px 0 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px grey;
}
.region-hero-section .slick__slide.slide .slick-caption-container,
.region-hero-section .slick__slide.slide .slick-read-container {
  margin: 20px 10px 0;
}
.region-hero-section .slick__slide.slide .slick-title-container a,
.region-hero-section .slick__slide.slide .slick-title-container a:hover
.region-hero-section .slick__slide.slide .slick-title-container a:focus {
  font-size: calc(12px + (20 - 12) * ((100vw - 300px) / (1600 - 300)));
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
  color: white;
  text-decoration: none;
}
.region-hero-section .slick__slide.slide .slick-caption-container,
.region-hero-section .slick__slide.slide .slick-read-container {
  color: white;
  font-size: calc(8px + (18 - 10) * ((100vw - 300px) / (1600 - 300)));
  line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
}
.region-hero-section .slick__slide.slide .slick-read-container {
  text-align: center;
  padding: 10px 30px;
  margin: 30px;
}
.region-hero-section .slick__slide.slide .slick-read-container a {
  background-color: #2b2b2b;
  margin: 10px;
  padding: 10px 30px;
  -webkit-box-shadow: 3px -1px 6px #515151;
  -moz-box-shadow: 3px -1px 6px #515151;
  box-shadow: 3px -1px 6px #515151;
  color: #fff;
  font-weight: bold;
}
.region-hero-section .slick__slide.slide .slick-image-container {
  float: right;
  width: 75%;
}
/*sidebar*/

.region-sidebar-first section ul li,
.region-sidebar-first section ul li ul li,
.region-sidebar-second section ul li,
.region-sidebar-second section ul li ul li {
  font-weight: 100;
  font-size: 14px;
  line-height: 17px;
  display: block;
}

.region-sidebar-first section ul li.first,
.region-sidebar-second section ul li.first {
  border-bottom: 1px solid #d7d6d6;
  padding-bottom: 2px;
  margin-bottom: 10px;
}

.region-sidebar-first section ul li ul li,
.region-sidebar-second section ul li ul li {
 /* margin-left: -40px;*/
}

.region-sidebar-first section ul li a,
.region-sidebar-first section ul li ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #85898d;
}

.region-sidebar-first section ul li a:hover {
  text-decoration: underline;
  color: #990000;
  background:transparent;
}


.no-display {
  display: none;
}

/* Hiding the Standard left sidebar about menu
   for About/Committees/PSC-Design-Review-Committee only
 */
.page-node-1216 .block-system-menu-blockmenu-about,  .page-node-5166 .block-system-menu-blockmenu-about{
  display:none;
}
/*blocks*/
.block-entity-fieldnoderevision-timestamp {
  float: right;
}

/*#secondary-navigation {
  background-color: #fff;
  margin-top: 38px;
  padding: 10px 10px 2px 10px;
}*/

.addtoany {
  margin-top: 30px;
}
.sidebar-mobile .region-sidebar-first .block-menu p.block-title-section {
  display:none !important;
}
.region-sidebar-first,
.region-sidebar-second {
  background-color: transparent;
}

.region-sidebar-first section,
.region-sidebar-second section {
  margin-bottom: 20px;
}

.region-sidebar-first .block-title,
.region-sidebar-second .block-title {
  display: inline;
  color: #00609C;
  font-size: 18px;
  line-height: 22px;
  z-index: +1;
  font-weight: bold;
}

.field-name-field-updated {
  clear: left;
  float: left;
  margin-top: 30px;
}

/*news + highlights */
.view-news-feed-aps-news .views-row {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.view-news-feed-aps-news .views-row .row {
  border-bottom: 2px solid #f8f8f9;
  padding-bottom: 1em;
}
.news-feed-image {
  /*float: left;*/
  width: 140px;
  /* margin-right: 1em;*/
  padding: 5px;
  text-align: center;
  color: #BEBEBE;
  font-size: 16px;
  letter-spacing: 0.1em;
}

.news-feed-image img {
  border: solid 1px #DCDCDC;
  border-radius:5px;
  padding: 5px;
  width:100%;
}
.news-feed-image span.date-display-single{
  font-size: 12px !important;
  line-height: normal;
  padding-top: 0px;
  font-weight: bold;
}
.not-front .news-feed-body {
  left: 120px;
  margin-left: 120px;
  min-width: 565px;
  max-width: 565px;
  width: 100%;
}

.path-aps-news .news-feed-body {
  font-size: .85em;
  line-height: 1.75em;
}
.path-aps-news .news-feed-body a {
  font-size: 1.1em;
}
.news-feed-image div,
.news-feed-body div {
  padding-bottom: 10px;
}
.path-coveo .container { width:100%;}
  /*well*/
.well.sidebar-second {
  background-color: transparent;
}

.thumbnail img {
  width: 100%;
  max-width: 100%;
}

.thumbnail .caption {
  padding: 2px;
}

/*APS HEADER*/
.main-container.container-fluid {
  margin-top: 2.5em;
}
/*APS HEADER*/
.user-logged-in .main-container.container {
  margin-top: 0;
}

.main-container {
  /* margin-top: 92px;*/
  margin-top:7.5em;
}

.center-column {
  /*This mixed with the table class keeps overwrapping*/
  overflow-x:auto;
}

/*TEMP DUE TO MEDIA*/
a#cke_33.cke_button_media {
  display: none !important;
}

/*2019 css*/
.front-bottom-container-wrapper {

}
.front-bottom-container {
  margin-bottom: 20px;
  padding-bottom: 5px;

}
#front-bottom-column {
  display: flex;
  flex-direction: row;
  font-size: 16px;
}
#front-bottom-column .front-bottom-container {
  width: 49%;
  flex-direction: column;
}

#front-bottom-column .front-bottom-container.front-bottom-container-right-margin {
  margin-right: 2%;
}

#front-bottom-column .front-bottom-container .well {
 /* float: left; */
  height: 100%;
  padding-bottom:0;
}

.front-bottom-container .views-field-field-location {
  line-height: 1.2em;
}

.front-bottom-container h3 {
  font-weight: bold;
  margin-bottom: 0;
}
.front-bottom-container a {
  margin-bottom: 0;
  font-weight: lighter !important;
}

.front-bottom-container .more-link {
  margin-top: 25px;
}
#front-left-column,
#front-right-column {
  background-color: #f2f2f2;
}
#front-left-column .view .views-row {
  padding: 0;
  border-bottom: 2px solid #f8f8f9;
  padding-bottom: 2em;
}

#front-center-column p {
  background-color: #f2f2f2;
  font-weight: 100;
  padding: 40px 20px;
  font-size: 120%;
}
#front-right-column p {
  font-weight: 100;
  padding: 5px 10px;
  font-size: 110%;
}
#front-left-column h3,
#front-right-column h3 {
  color: #00609C;
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
#front-right-column h3,
#front-right-column h4 {
  padding: 10px 10px 0 10px;
}
#front-right-column h5 {
  font-style: italic;
  font-size: 100%;
  padding: 0 10px;
  margin-top: -10px;
}
#front-left-column a,
#front-left-column a:hover,
#front-left-column a:focus,
#front-center-column a,
#front-center-column a:hover,
#front-center-column a:focus,
#front-right-column a,
#front-right-column a:hover,
#front-right-column a:focus  {
  color: #00609C;
}
.region-front-user-section .views-row:first-child {
  margin-top: 0;
  padding-top: 0;
}
.region-front-user-section .views-row {
  margin: 20px 0;
  padding: 5px 0;
  clear: both;
}
.region-front-user-section .view-content .views-row {
  /*border-top: 1px dashed #333;*/
  padding-bottom:3em;
}
.region-front-user-section .view-content .views-row:first-child {
  border-top: none;
}
.region-front-user-section .views-field-field-home-page-news-type,
.region-front-science-highlights-section h2.block-title,
.region-front-events-section h2.block-title {
  padding-top: 2px;
  margin-top: 5px;
  font-size: .95em;
  color: #333;
  text-transform: uppercase;
  font-weight: 700;
}

.region-front-user-section .views-field-field-home-page-news-type {
  font-size: .85em;
}
.region-front-user-section .views-field-field-featured-image {
  float: right;
  padding: 0 10px 10px 10px;
}
.region-front-user-section .views-field-title{
  color: #00609C;
  font-size: 1.1em;
  margin-bottom: .8em;
}
.region-front-user-section .views-field-body {
  color: #333;
  /*font-size: 1.3em;
  line-height: 1.75em;*/
  font-size: 16px;
  line-height: 26px;
}

#front-center-column div.about-aps p:first-letter {
  font-size: 140%;
}
/** Slick Slider **/
.path-frontpage .view-id-2019_aps_hero_images .view-content{
  background: #0000b3;

}
.block-entity-fieldnoderevision-timestamp #lastUpdate, .block-entity-fieldnoderevision-timestamp .field--name-revision-timestamp {
  display: inline-block;
}

/** Tighten up update section on home page */
.region-front-about-hero-section section .field--name-body p {
  margin:0 0 .5em;
}
/** MPE Slick Slider **/
/*
#slick-views-beamline-science-highlights-block-10-1 nav.slick__arrow {
  float: left;
  margin-top: 2em;
  width: 100%;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background:#f0f0f0;
}

 .rounded-border.view-display-id-block_10 {
  padding-left: 0;
  padding-right: 0;
}
.alert-slick-title {
  background:#f0f0f0;
}
#slick-views-beamline-science-highlights-block-10-1-slider .slick-slide,
.rounded-border.view-display-id-block_10 .view-header
{
  padding: 0 15px;
}

.rounded-border.view-display-id-block_10 .view-header h3 {
  font-size: 24px;
  margin-bottom: 1em;
}

#slick-views-beamline-science-highlights-block-10-1-slider .rounded-fill {
  background:rgba(0,0,0,0.02);
  border: 1px #f0f0f0 solid;
}
#slick-views-beamline-science-highlights-block-10-1 .views-field-field-featured-image img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
*/
/** Hide the office footer block for /Users-Information/News-Calendars/APS-User-News **/
.page-node-569  .block-block-contenta1ddb1f4-6fe2-4799-b464-fc2fd49ee4d9 {
  display:none;
}
/** PMO Specific **/
/*ul.menu--psc-pmo li:nth-child(7) {
  margin-bottom: 1em;
}*/

ul.menu--psc-pmo li a[href="/portfolio-management-office/proposals/comment-form"] {
  margin-bottom: 1em;
}

.user-info-smaller-font {
  font-size: 12px !important;
}

.user-info-smaller-font h2 {
  font-size: 20px !important;
}
.alert-warning-user-info, .alert-warning-user-info a  {
  color:#000 !important;
}
#specialAnnouncement {
  padding: 10px 10px;
  margin: 20px 0;
  color: #FFFFFF;
  background:#0000b3;
}

#specialAnnouncement p{
  font-size: .85em;
  margin-bottom: .5em;
}
.slick-slide img {
  height: auto !important;
  width: auto !important;
}
/** Images for various pages **/
td.description table tr td img {
  width:100%;
}
.aps-highlights {
  /*max-width:70%;*/
}
.mt-70 {
  margin-top:70%;
}
/** Front Page Rework **/
.about-aps {
  background-color: #f2f2f2;
  font-weight: 100;
  padding: 20px 20px;
  /*margin-right: -15px;*/
  margin-bottom: 1.5em;
  font-size: 1em;
  line-height: 1.5em;
  border-radius: 5px;
}
.left-front-column {

}
#front-left-column {
  border: 2px solid #DCDCDC;
  border-radius: 5px;
  background: #fff;
  text-align: center;
}
.center-front-column {
  border: 1px solid #F0F0F0;
  border-radius: 5px;
  background: #f8f8f9;
}

#front-bottom-column .view .views-row {
  padding:0;
}

.view-id-2019_aps_featured_home_images .view-content{
  padding: 0px 30px;
  background: inherit;
}

.view-id-2019_aps_featured_home_images .view-content img{
  border-radius: 15px;
  display: unset;
  width: 85%;
}
.region-front-user-section .views-field-field-home-page-news-type {
  margin-left: -15px;
  margin-right: -15px;
  margin-top:0;
  padding: 10px 0px 10px 15px;
  margin-bottom: 1em;
  background: #F0F0F0;
}

.chosen-container.form-control {
  height:auto;
  padding: 0;
}

/** Code of Conduct **/
.aps-code-of-conduct h3 a{
  color: #AB0000 !important;
}
.big-blue {
  background: #0093d0;
  color:#fff;
  padding:5px;
  float:left;
  width:100%;
}
.big-blue .col-sm-12 {
  background: #0093d0;
}
.big-gray {
  background:#f8f8f9;
  padding:5px;
  float:left;
  width:100%;
}
.speak-up-smaller {
  font-size:24px;
  margin:.5em 0;
}
.speak-up-bigger {
  font-size:50px;
  margin:.5em 0;
}
.td-thirds {
  width:33.3%;
}

.smaller-description {
  font-size:15px !important;
}


/*Specific Content*/
#beamline_specs tr td,
#beamline_specs tr td p,
#beamline_contacts h4,
.beamline_main h4 {
  /*data from beam.aps.anl.gov*/
  margin: 0px !important;
  padding: 0px !important;
}
#beamline_specs tr td {
  padding: 0 2px !important;
}
#beamline_contacts h4{
  /*data from beam.aps.anl.gov*/
  font-size: 13px  !important;
}
.beamline_main h4 {
  /*data from beam.aps.anl.gov*/
  font-size: 13px  !important;
  margin: 10px 0 0 0 !important;
}
tr.beamline td.status a img {
  width: auto;
}
#beamline_specs p,
#beamline_specs p,
#beamline_contacts p,
.beamline_main p{
  margin-top: 4px !important;
  margin-bottom: 10px !important;
  padding: 0 1px 0 1px !important;
}
#beamline_specs ul,
#beamline_specs ul,
#beamline_contacts ul,
.beamline_main ul{
  margin-top: 0px;
}
#beamline_specs tbody,
#beamline_specs tbody,
#beamline_contacts tbody,
.beamline_main tbody{
  vertical-align: top;
}
#beamline-information .beamline_main:not(:first-of-type) {
  margin-top: -30px !important;
}
.relatedNavigationBox{width:180px;border-top:3px solid #fff;border-left:1px solid #fff;background-color:none;background:url(http://www.aps.anl.gov/Images/leftMenu_bg.gif) left repeat-y}
.relatedNavigationBox table{border-collapse:collapse;padding:0;width:180px;}

#beamline-information .beamline_main{width:100%;border-collapse:collapse;font-size:0.9em;line-height:1.5em;}
#beamline-information .beamline_main div{margin-left:10px;margin-bottom:10px;}
#beamline-information .beamline_main h2{font-size:1.4em;}
#beamline-information .beamline_main h3{margin:0.2em 0;}
#beamline-information .status img{border:none;}

#beamline-information #beamline_specs{border-collapse:collapse;border:1px solid #666;margin-bottom:10px;line-height:1.3em;}
#beamline-information #beamline_specs p{margin:0;padding:0;}
#beamline-information #beamline_specs td{border:1px solid #666;background:none;padding:5px;text-align:left;vertical-align:middle;}
#beamline-information #beamline_specs .level_1{padding-left:15px !important;}
#beamline-information #beamline_specs .level_2{padding-left:30px !important;border-top:0;}
#beamline-information #beamline_specs .level_2_data{border-top:0;}
#beamline-information #beamline_specs .accentColorThreeBkgd{width:55%}

#beamline-information #contacts_table{border-collapse:collapse;border-top:1px solid #666;margin-bottom:10px;line-height:1.3em;}
#beamline-information #contacts_table td{padding:0 3px;text-align:left;vertical-align:middle;}
#beamline-information #contacts_table .email{border-bottom:1px solid #666;padding-bottom:3px;margin-bottom:3px;}

#beamline-information #filterwrap{padding-left:20px;}
#beamline-information #filterwrap select{margin-right:0.5em;}

#beamline-information #link{width:200px;word-wrap:break-word;}

#beamline-information #cboxContent{text-align:left;}

.core-values-wrapper {
  padding: 20px 5px;
  background: #f8f8f9;
}

.core-values h2 {
  font-weight: bold;
}

.core-orange {
  color: #FFA500;
}

.core-blue {
  color: #00609C;
}

.core-gold {
  color: #FFD485;
}

.core-purple {
  color: #8A2BE2;
}

.core-green {
   color: #90EE90;
}
/*footer*/

.footer {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 36px;
  border-top: none;
}

#footer-links {
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  margin: 15px auto;
  padding: 4px 0;
  text-align: center;
}

#social-media-links ul li {
  display: inline;
  padding: 0 5px;
}

#doe-footer p {
  text-align: right;
  font-size: 11px;
  color: #a1a5aa;
  line-height: 16px;
 /* margin: 0 250px 0 0;*/
}

#mobile-navigation {
  margin-top: 30px;
  font-size: 20px;
}

#secondary-navigation,
header,
.region-footer,
.view-_019-aps-hero-images ul.slick-dots > li > button,
.non-mobile-content,
.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  display: none;
}

.page-node-type-aps-reminders article .field--label {
  padding: 1em;
  width: 25%;
  background: #C8C8C8;
  margin-top:5px;

}

.page-node-type-aps-reminders article .field--item {
  width:75%;
  padding:1em;
  float: left;
  margin-top:5px;
  background: #F0F0F0;

}

.page-node-type-aps-reminders article .field--name-body.field--item {
  width:100%;
}

.pager li > a, .pager li > span {
  width: 100px;
  font-size: 24px !important;
  border: 1px solid #ccc !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  #aps-site-name {
    font-size: 19px;
  }
  #aps-site-name small {
    font-size:60%;
  }
  #front-bottom-column {
    display:block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .region-front-user-section .views-field-field-home-page-news-type {
    margin-left: 0px;
    margin-right: 0px;
  }
  .region-front-user-section .views-field-title,  .region-front-user-section .views-field-body {
    padding: 0px 15px;
  }
  .center-front-column {
    background:#fff;
    border: 0px;
    margin-top: 1em;

  }
  #front-center-column {
    border: 1px solid #F0F0F0;
    border-radius: 5px;
    background: #f8f8f9;
    margin-top: 1em;
  }
  #front-bottom-column .front-bottom-container {
    width: 100%;
  }
  #front-bottom-column .front-bottom-container.front-bottom-container-right-margin {
    margin-right: 0;
  }

  .region-front-user-section .view-content .views-row {
    text-align:center;
  }
  .region-front-user-section .views-field-title {
    /*font-size: 1.5em;*/
    margin-top: .8em;
  }
  .region-front-user-section .views-field-field-featured-image {
    float:none;
    padding:0;
  }
  .region-front-user-section  .views-field-field-featured-image img {
    display:unset !important;
    width:65%

  }
  .region-front-user-section .views-field-title {
    float:left;
  }
  .region-front-user-section .views-field-body {
    float:left;
    margin-bottom:.8em;
    text-align:left;
    padding:5px;
  }
  .region-front-user-section .views-row {
    /*padding: 8px 10px;*/
  }
  #front-left-column {
    border: 1px solid #F0F0F0;
    border-radius: 5px;
    background: #fff;
    text-align: center;

  }
  .center-front-column {
    border: 0;
    background:#ffffff;
  }

  .news-feed-image {
    background:#ffffff;
    border-radius: 5px;
    margin-bottom: 1em;
    /* float: left; */
    width: 100%;
    /* margin-right: 1em; */
    padding: 5px;
    text-align: center;
    color: #BEBEBE;
    font-size: 16px;
    letter-spacing: 0.1em;
  }
  .news-feed-image img {
    width:75%;
    height:auto;
    display: unset;
  }

  .view-news-feed-aps-news .views-row .row {
    border: solid 1px #DCDCDC;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 1em;
    font-size: .95em;
  }

  .menu--aaem-tpm .navbar-text {
    font-weight: 700;
    padding: 10px 0;
    margin-left:15px;
    line-height: inherit;
    display:inline-block;
  }

  .page-node-type-aps-reminders article  .field--label-inline .field--label::after {
    content: "";
  }
  .page-node-type-aps-reminders article .field {
    display: flex;
  }
  .page-node-type-aps-reminders article .field--label {
    width: 50%;
    clear:both;
    width: 50%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }


  .page-node-type-aps-reminders article .field--item {
    width:50%;
    clear: both;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }

  .js-form-item-start-date-time-date, .js-form-item-start-date-time-date description, .js-form-item-end-date-time-date, .js-form-item-end-date-time-date description {
    margin-bottom:0px;
  }

  .js-form-item-start-date-time-date #edit-start-date-time-date, .js-form-item-end-date-time-date #edit-end-date-time-date {
    padding: 2px 12px;
  }

  .block-aps-mod-slick-block .col-sm-1 .mt-70 {
    display:none;
  }
}

/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

  /* Force table to not be like tables anymore */
  table.responsive-table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .responsive-table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .responsive-table tr { border: 1px solid #ccc; }

  .responsive-table td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee !important;
    position: relative;
    padding-left: 50% !important;
  }

  .responsive-table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

  /*
  Label the data
  */
  .responsive-table td:nth-of-type(1):before { content: "User Type:";  font-weight: bold;}
  .responsive-table td:nth-of-type(2):before { content: "Description:";  font-weight: bold;}
  .responsive-table td:nth-of-type(3):before { content: "Required Training:"; font-weight: bold;}

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  #mobile-navigation,
  .mobile-content {
    display: block;
  }
  .clearfix-mobile {
    display:block;
  }

  #doe-footer p {
    margin:auto auto;
  }


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #front-bottom-column {
    display:block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .region-front-user-section .views-field-field-home-page-news-type {
    margin-left: 0px;
    margin-right: 0px;
  }
  .region-front-user-section .views-field-title,  .region-front-user-section .views-field-body {
     padding: 0px 15px;
  }
  .center-front-column {
    background:#fff;
    border: 0px;
    margin-top: 1em;

  }
  #front-center-column {
    border: 1px solid #F0F0F0;
    border-radius: 5px;
    background: #f8f8f9;
    margin-top: 1em;
  }
  #front-bottom-column .front-bottom-container {
    width: 100%;
  }
  #front-bottom-column .front-bottom-container.front-bottom-container-right-margin {
    margin-right: 0;
  }

  #doe-footer p {
    margin:auto auto;
  }


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body.navbar-is-fixed-top {
    margin-top: 65px;
  }

  .slick--view--2019-aps-hero-images .slide__caption {
    max-width: 550px;
  }
  #mobile-navigation,
  .mobile-content {
    display: none;
  }
  .aps_header__logo {
    margin-top: 0;
  }
  #secondary-navigation,
  header,
  .region-footer,
  .view-_019-aps-hero-images ul.slick-dots > li > button,
  .non-mobile-content,
  .region-sidebar-first ul.menu,
  .region-sidebar-second ul.menu {
    display: block;
  }
  .center-front-column {
    margin-top: 0px;

  }
  #front-center-column {
     margin-top: 0px;
  }

  #front-bottom-column {
    display: flex;
    flex-direction: row;
    font-size: 16px;
  }
  #front-bottom-column .front-bottom-container {
    width: 49%;
    flex-direction: column;
  }

  #front-bottom-column .front-bottom-container.front-bottom-container-right-margin {
    margin-right: 2%;
  }

  .region-sidebar-first {
    display: block;
  }
  .sidebar-mobile .region-sidebar-first .block-menu p.block-title-section {
    display:none !important;
  }

  .slick--skin--fullwidth .slide__constrained {
    margin-left: -49%;
  }
  .two-col-lists {
     max-width: 349px;
     min-width: 349px;
  }
  #doe-footer p {
    margin: 0 250px 0 0;
  }
  h1.page-header {
    font-size: 30px;
    text-align: left;
    background: #fff;
    padding: 0;

  }
  .image-caption-wrapper-margin {
     width: 500px;
  }

  .image-caption-wrapper-margin-auto {
    width:auto !important;
  }

  .auto-width {
    width:auto !important;
  }

  .col-md-6 .image-caption-wrapper-margin, .col-md-5 .image-caption-wrapper-margin {
    width:100%;
  }

  .core-values {
    border-left: 1px solid #ccc;
    flex-direction: column;
    padding:0 .5em;
  }

  .core-values-wrapper {
    background: #f8f8f9;
  }
  .core-values-wrapper .row, .core-values-wrapper .row .col-md-4,  .core-values-wrapper .row .col-md-5{
    display: flex;
    flex-direction: row;
  }
  .core-values-wrapper .col-md-2 {
    display: flex;
    flex-direction: row;
  }

  .core-values h2 {
    margin-top:0;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #mobile-navigation,
  .mobile-content {
    display: none;
  }

  #secondary-navigation,
  header,
  .region-footer,
  .view-_019-aps-hero-images ul.slick-dots > li > button,
  .non-mobile-content,
  .region-sidebar-first ul.menu,
  .region-sidebar-second ul.menu {
    display: block;
  }

  #secondary-navigation {
    border-bottom: 1px solid #DCDCDC;
    background: #F8F8F8;
  }
}

/*5 columns */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
